/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

@font-face {
  font-family: ITC Avant Garde Gothic Book Regular;
  src: url("https://utopia56.org/wp-content/uploads/2022/08/ITC-Avant-Garde-Gothic-Book-Regular.otf");
  font-weight: normal;
}

@font-face {
  font-family: Druk Bold Trial;
  src: url("https://utopia56.org/wp-content/uploads/2024/08/Druk-Bold-Trial.otf");
  font-weight: bold;			
}

@font-face {
  font-family: ITC Avant Garde Gothic Book Regular;
  src: url("https://utopia56.org/wp-content/uploads/2022/08/ITC-Avant-Garde-Gothic-LT-Bold.ttf");
  font-weight: bold;
}

.fusion-slider-revolution.rev_slider_wrapper.avada-skin-rev.avada-skin-rev-nav {
    border: none !important;
}

.page-id-2 #main{
	padding-top: 0 !important;
}

.hs-numbers img{
	max-height: 60px !important;
	width: auto !important;
}

p .date-post-small{
	position: absolute;
    left: 15px;
    z-index: 2;
    top: 50px;
    display: inline-block;
    font-size: 18px;
    color: #fff;
        background: #2d2d2da6;
    padding: 5px 10px;
	color: #fff !important;
}

.padding-list{
	padding: 20px 20px 20px 20px !important;
	margin-top: 0 !important;
	background-color: #fff;
}

.testimony .company-name{
	color: #747474 !important;
}

.last-actu-banner{
	margin-bottom: 0 !important;
}

.last-actu-banner h2{	
	text-transform: math-auto !important;
}



.last-actu-banner h3:before{
    content: "Dernière actu :";
    width: 152px;
    vertical-align: top;
    display: inline-block;
    top: 0;
    color: #fff;
    font-family: "Poppins";
    text-transform: uppercase;
	font-weight:bold;
}

.menu-item-29626 a{color: #00a59e !important;}


.post-card-last li{
	padding-bottom:0 !important;
}

.fusion-counters-box .content-box-counter{
	font-family:"gobold" !important;
}

#testimony-media a{
	font-size: 14px;
}

.card-mission .awb-imageframe-caption-title{
	position:absolute !important;
	bottom:0;
	left:20px;
}

.card-mission img{
	opacity: 1 !important;
}

#newsletter-block{
	max-width: 570px !important;
    margin: auto !important;
}

.card-blog .fusion-column-wrapper{
	flex: 1;
    min-width: 200px;
    box-shadow: 3px 3px 16px #eee !important;
    padding-bottom: 20px !important;
}

.card-blog .fusion-column-wrapper .meta-date{
    color: #aaa !important;
	font-size : 14px !important;
}

/*
.post span:nth-child(4){
	display: none !important;
}
*/

/*
.post span:nth-child(4)::before {
  content: "\A";
  white-space: pre;
}
*/

.post .cat-post-small a{
    padding: 5px 10px !important;
    display: inline-block;
	background-color: #00a59ee0;
	color: #fff !important;
}

.post-template-default.single .post-slideshow{
	margin-bottom: 10px !important;
}

#wpforms-28993-field_1{
	background: none;
    border-bottom: 1px solid #ffffff66;
    border-top: none;
    border-left: none;
    border-right: none;
    border-radius: 0;
}

#wpforms-28993-field_1::placeholder{
	color:#fff;
}

.awb-imageframe-style-schantel:hover .fusion-masonry-element-container, .awb-imageframe-style-schantel:hover img{
	opacity:1 !important;
}


@keyframes test {
   0% {background-position: 0%}
    100% {background-position: 100%}
}


#wpforms-form-28993{
	max-width:500px !important;
	margin:auto;
}

.slider-action .fusion-content-layout-column, .slider-action #nos-actions{
	width:7000px !important;
}

#newsletter-container .wpforms-container{
	margin-top:0px !important;
	margin-bottom:0px !important;
}


#wpforms-form-28993 .wpforms-field-container{
	display:inline !important;
}

#wpforms-28993-field_1:focus, #wpforms-28993-field_1:focus{
    outline: none;
}

button#wpforms-submit-28993{
	    background: #fff !important;
    border-radius: 60px !important;
    color: #00a69f !important;
    font-family: "Poppins";
    padding: 10px 20px !important;
    width: auto !important;
}

button#wpforms-submit-28993:hover{
	background: #00a69f !important;
    color: #fff !important;
border: 1px solid #fff !important;
}

.post span{
    font-size: 13px;
/* 	color: #fff !important; */
} 

.post h2 span{
    font-size: 24px !important;
/* 	color: #fff !important; */
} 

.single #content{
	float: none !important;
}

.antenne-bnv a{
	padding:5px 10px;
	border:1px solid #fff;
	border-radius:40px;
	font-family : "Poppins" !important;
		color:#fff !important;
	text-transform:uppercase;
	margin: 10px !important;
    display: inline-block;
	    font-size: 18px;
}

.antenne-bnv a:hover{
	border:1px solid #fff;
	color:#000014 !important;
	background: #fff;
}

.before-i h2.fusion-title-heading:before{
	content:"I";
		color: #0BB5A8 !important;
	    float: left;
    margin-right: 15px;
}

.recent-posts-content p.meta{
	padding: 0 15px !important;
}

.fusion-post-content-wrapper .cat-post-small, .fusion-post-content-wrapper p .date-post-small{
	left: 20px;
}


section.fusion-columns.columns.fusion-columns-3.columns-3{
	overflow: initial !important;
}

section.fusion-columns.columns.fusion-columns-3.columns-3 article{
	    box-shadow: 0px 0px 4px #cecece;
	    padding: 0 0 15px 0;
	    margin: 15px;
}

@media screen and (max-width: 782px){
	.awb-menu.collapse-enabled li.expanded>a{
		font-weight:bold !important;
	}
	.before-i h2{
	font-size:50px !important;
}
	body #content.blog-hm{
		margin: 50px 20px !important;
		padding: 20px !important;
	}
.logo-absolut{
	position:absolute !important;
}
	
	.sentence div{
		display:block !important;
		text-indent:0 !important;
	}
	.sentence{
	    line-height: 100px !important;
    height: 210px !important;
	}
}

@media (min-width: 992px) {
	section.fusion-columns.columns.fusion-columns-3.columns-3 article{
		width: calc(33.333333% - 30px) !important;
	}
}

section.fusion-columns.columns.fusion-columns-3.columns-3 article h4{
	    padding: 0 15px;
}

.title-background-green{
	background: #00203D !important;
	padding: 10px !important;
}

.title-background-white{
	background: #fff !important;
	padding: 10px !important;
	display : inline-block !important;
	    width: fit-content;
}

.fusion-recent-posts{
	margin-bottom: 0 !important;
}

.cat-post-small a{
	font-size: 12px;
}
.cat-post-small{
	position: absolute;
	z-index: 30;
	top: 0px;
	left: 15px;
}


.ctf-type-usertimeline .ctf-header, .ctf-type-usertimeline 	#ctf-more, .ctf-type-usertimeline .ctf-corner-logo{
	display: none !important;
}

.title-green{
	
}

#menu-item-29624, #menu-item-29624 a{
	background: #00a59e !important;
	color: #fff !important;
}

.fusion-flexslider{
	margin-top: 35px !important;
}

.numberstwenty img{
	width: 190px !important;
}


.fusion-recent-posts article{
	box-shadow: 5px 5px 5px #ccc;
}

.fusion-recent-posts .columns{
	overflow: visible;
}

.mes-posts {
  display: flex;
  gap: 20px; /* Espace entre les colonnes sur desktop */
  flex-wrap: wrap;
}

.post-recent {
  flex: 1;
  min-width: 200px;
  box-shadow: 3px 3px 16px #eee;
  padding-bottom: 20px;
}

.post-recent h3{
	font-size: 20px !important;
    padding: 0 20px;
}

.post-recent-image{
	height: 255px;
	width: auto;
	background-size: cover !important;
	background-position: center !important;
}

.post-recent-date{
    padding: 0 20px;
	color:#aaa !important;
}

.recent-post-tag{
	display:inline-block !important;
    background: #ff4527 !important;
    color: #fff !important;
    padding: 3px 8px !important;
	z-index:100;
	font-size:14px !important;
}

.recent-post-tag-card{
	position:absolute !important;
	z-index:100 !important;
	padding: 0 !important;
}

.recent-post-tag-card .fusion-tb-tags{
    background: #ff4527 !important;
    color: #fff !important;
    padding: 10px 15px !important;
	font-size:14px !important;
}

.vignettes-antennes h2{
    background: #fa3a00 !important;
    text-align: right !important;
    display: inline-block !important;
    padding: 5px 14px !important;
    border-radius: 52px !important;
    font-family: "Gobold" !important;
    position: absolute !important;
    bottom: 20px !important;
    right: 20px !important;
}

.post-recent h3{
	margin-bottom: 5px !important;
}

.title-newsletter{
	margin-bottom: 0 !important;
}

.title-newsletter h4{
	background: #fff;
	padding: 5px 15px !important;
	display: inline-block;
}

.title-green h4{
	background: #00a59e;
	padding: 5px 15px !important;
	display: inline-block;
}

.main-action .fusion-column-wrapper{
	background: linear-gradient(0deg,rgba(0, 32, 61, 1) 0%, rgba(0, 32, 61, 0) 57%) !important;
}



.blog-hm{
	max-width: 700px;
	margin: 60px auto 0 auto;
	padding: 40px;
	background: #fff !important;
}


.single-post h1{
	font-size: 32px !important;
}

.single-post .post-recent-date {
    padding: 0 !important;
    margin-bottom: 10px;
    color: #aaa;
    float: right;
}

.single-post .recent-post-tag {
    position: initial;
    display: inline-block;
    background: #ff4527;
    color: #fff;
    padding: 0px 8px;
    margin-bottom: 10px;
}


.single-post #main{
	background-color: #f7f7f7 !important;
}

.single-post header{
    box-shadow: 0px 1px 10px #dddddd;
}

body .fusion-header{
	border: 0 !important;
}

body .awb-menu.collapse-enabled .menu-item-23 a{
	background: #ff4527 !important;
	color: #fff !important;
}

body .menu-item-23:hover a{
	background : #000014 !important;
}
body .menu-item-23 a{
	background : #ff4527 !important;
}

body .awb-menu.collapse-enabled .menu-item-23{
    border-bottom: 0 !important;
}

body header .menu-item-23:hover{
	background-color: #ff4527 !important;
	color: #fff !important;
	opacity: 0.7;
}

body .menu-item-23 a span{
	color: #fff !important;
}

.white-link a{
	color: #fff !important;
	text-decoration: underline;
}

.white-link a:hover{
	color: #87CEFA !important;
}

#super-menu .awb-imageframe-caption-container h3{
	display: none;
}

#super-menu .awb-imageframe-caption{
    font-size: 30px;
    position: absolute;
    bottom: 10px;
    left: 20px;
    z-index: 10;
    color: #fff;
}

.awb-menu__main-background-active{
	border-left: 0px !important;
}



/* Responsive : colonnes empilées sans espace */
@media (max-width: 768px) {
  .container {
    gap: 0;
  }

  .column {
    width: 100%;
  }
}


.numberstwenty .fusion-text{
	font-size: 14px !important;
}

.title-stamp{
    color: #fff;
    background: #00A59E;
    display: table !important;
    padding: 0px 15px;
 }

#mobile-menu-item-27107 a.fusion-textcolor-highlight {
    background: #00a59f !important;
    color: #fff !important;
}
 
 .text-align-right{
	 text-align: right;
 }

.newsletter-container .title-stamp{
	margin: auto auto 20px auto !important;
}

 .title-stamp-black p{
    color: #0e0e0e !important;
 } 
 .title-stamp-black H2{
    color: #0e0e0e !important;
    background: #fff;
    display: inline-block !important;
    padding: 0px 15px !important;
  }
  
 .title-stamp-white{
    background: #fff;
    display: inline-block !important;
    padding: 0px 15px;
        margin: 0 auto 20px auto !important;
 }
 
  .title-stamp-white h2{
        margin-bottom: 0 !important;
 }
 
 body .wpforms-submit-container .wpforms-submit, #pmpro_btn-submit{
	 background: #00A59E !important;
	 text-transform: uppercase !important;
	 color: #fff !important;
	 border: none !important;
	 border-radius: 5px !important;
 }
 
 
 .home-donation-box{
	 background: #fff;
	 padding: 20px;
 }
 
 .youtube div{
   position: relative;
    padding-bottom: 51.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}

/*
article.post h1.fusion-post-title{
	position: absolute;
    top: 200px;
    z-index: 1000;
    color: white !important;
    width: 100%;
    text-align: center;
    margin: auto;
    font-weight: bold !important;
    font-family: BigNoodle, Arial !important;
    font-size: 30px !important;
    max-width: 100% !important;
    padding: 0 10% !important;
}
*/

.promo-bar{
	background: #8c0a00;
	text-align: center;
	color: #fff;
    font-family: BigNoodle, Arial !important;
    font-size: 22px;
    padding: 10px 0;
}

.page-id-4725 .promo-bar{
	display: none !important;
}

.promo-donate{
	display: inline-block;
	line-height: initial;
	vertical-align: middle;
	padding: 0 20px;
}
.promo-baseline{
	font-family: "ITC Avant Garde Gothic Book Regular";
	font-size: 11px;
	color: #fff !important;
	line-height: 7px;
}

div:has(> .button-hs){
	background: #fff !important;
	width: 100% !important;
}

.woocommerce-message .wc-forward{display: none !important;}
.woocommerce-message, .woocommerce-form-login-toggle .woocommerce-info{
    padding-left: 90px !important;
}

#payment .methods li.woocommerce-SavedPaymentMethods-token label{
	display: block !important;
}

.product-buttons .product_type_simple:before{
	display: none !important;
}

.add_to_cart_button{
	padding: 10px 20px;
    background: #00A59E;
    color: #fff;
    border-radius: 40px;
}

.add_to_cart_button:hover{
	color: #fff !important;
}

.button.product_type_simple{
	max-width: 100% !important;
}

.product-buttons .fusion-content-sep{
	display: none !important;
}

#scroll-sign{
	position: fixed;
	bottom: 0;
	width: 100%;
	font-size: 25px;
	color: #fff;
	background: #00a59e;
	text-align: center;
	left: 0;
	padding: 10px;
}

body .propositions .fusion-builder-row{
	width: 100% !important;
	max-width: 100% !important;
	margin-left: 0 !important;
	margin-right: 0 !important;
}

body .propositions .fusion-builder-row .fusion-builder-column-7 > .fusion-column-wrapper{
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.promo-amount, .promo-goal{
	display: block;
    line-height: initial;
    font-size: 13px;
    line-height: 13px;
}
.promo-collect{
	font-size: 18px;
}

#sib_embed_signup p{
	margin-bottom: 0px !important;
}

.promo-button{
	color: #fff;
background: #cf5551;
    display: inline-block;
    padding: 7px 10px 6px 10px;
    font-size: 18px;
    height: 10p;
    line-height: 18px;
    margin: 3px;
}
.promo-button:hover{
	color: #333;	
}

.promo-title{
	display: inline-block;
	vertical-align: middle;
	line-height: 14px;
    padding: 10px 0 7px 0;
}
.promo-title span{
	color: #fff;
}

article.post .fusion-meta-info{
	border: none;
	
}

.youtube iframe{
	    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#menu-item-27107 span{
	padding: 11px 23px !important;
	font-size: 13px !important;
	Text-transform:uppercase !important;
	background: #00A59E !important;
	color : #ffffff !important;
	border-radius: 20px;
    font-weight: normal;
}

 
 .fusion-menu-item-button span{
	 border: 0px !important;
 }


.fusion-image-wrapper { pointer-events: none; }

.fusion-posts-container .fusion-flexslider{
	margin-top: 15px !important;
}

.category.tag{
	background: #00A59E;
	color: #fff; 
}

.fusion-flexslider .slides img{
	height: 270px;
    object-fit: cover;
}

div.fusion-flexslider-loading, .fusion-post-wrapper .fusion-post-slideshow{
	margin-top: 0px !important; 
}

#other_discount_code_p{
	display: none !important;
}

.article-date{
	position: absolute;
    top: 30px;
    z-index: 1;
    background: #33333380;
    padding: 5px 10px;
    left: 20px;
    color: #fff !important;
}

.fusion-recent-posts .article-date{
	left: 15px !important;
}

.fusion-single-line-meta a, .recent-posts-content .meta a, .single-post .fusion-meta-info-wrapper a{
	background: #00A59E;
	color: #fff;
	 padding: 2px 5px !important;
	 display: inline-block;
	 margin-bottom: 3px;
 }
 
 .fusion-single-line-meta .fusion-inline-sep, .single-post .fusion-inline-sep{
	 display: none !important;
 }
 
 .single-post #main{
	 padding: 0px !important;
 }
 
.single-post .fusion-meta-info-wrapper span:nth-child(3) {
    color: #333333 !important;
    line-break: initial;
    display: block;
    margin-bottom: 5px;
}


.post .fusion-post-title{
    font-size: 23px !important;
 }
 
/*
.single-post .post .fusion-meta-info{
	display: none;
}
*/

.product-images, .product-title, .show_details_button {
    pointer-events: none;
}

.show_details_button{
	display: none !important;
}

.fusion-update-cart{
	    border: none !important;
}

.sub-menu{
	border-radius: 0 0 5px 5px;
}

.avada-has-mainmenu-dropdown-divider .fusion-main-menu .fusion-dropdown-menu .sub-menu li a{
	border: none !important;
}

.fusion-main-menu .sub-menu li a:hover{
	border-radius: 0 0 5px 5px;
	color: #00A59E !important;
}

.connect-form{
	max-width: 400px;
	margin: auto;
}

.bloc-collecte .counter-box-container{
	border: none !important;
}

#pmpro_form input[type=text], #pmpro_form input[type=email], #pmpro_form input[type=password], #pmpro_form select{
	    height: 38px;
	    border: 1px solid #ccc;
	    box-shadow: none;
	        line-height: 1.3;
	        padding: 6px 10px;
	        border-radius: 2px;
	        background: #fff;
}

#pmpro_form .pmpro_checkout-field{
	text-align: left;
}

#utopia_rules_div{
	background: none !important;
	border: none;
	color: #000;
}

#utopia_rules_div a{
	color: #00A59E;
	text-decoration: underline;
}

#mobile-menu-item-23 a{
	text-transform: uppercase;
	    background: #FFBF00 !important;
	    color: #fff !important;
	    text-align: center;
}

.sub-menu{
	    box-shadow: 1px 6px 5px #b7b7b759;
}

.page-id-3802 .fusion-modal-text-link:hover{
	color: #000 !important;
}

.page-id-3802 .wpforms-field{
	margin-bottom: 40px !important;
}

.page-id-3802 .wpforms-field-label-inline:hover{
	color: #00A59E !important;
}

.page-id-3802 .wpforms-field-description{
	color: #747474 !important;
}

.video-responsive { 
overflow:hidden; 
padding-bottom:56.25%; 
position:relative; 
height:0;
width: 100%;
}

.video-responsive iframe {
left:0; 
top:0; 
height:100%;
width:100%;
position:absolute;
}

#petition .wpforms-submit{
	width: 100%;
    height: 50px;
    font-size: 18px;
}

#progress-petition{
	width: 100%;
	position: relative;
	height: 8px;
	background: rgba(0,165,158,0.6);
	border-radius: 5px;
}

#progress-petition .bar{
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 5px;
	background: #00A59E;
    height: 8px;
}

#container-progress{
	padding: 20px;
	background: #f6f6f6;
    border: 1px solid #dfdfdf;
}

.ls-v6 .ls-nav-prev:after, .ls-v6 .ls-nav-next:after{
    width: 16px !important;
    height: 16px !important;
}

.newsletter-container{
	text-align: center !important;
}

.newsletter-container #title-newsletter{
	display: inline-block;
	vertical-align: top;
	text-align: left;
}

.newsletter-container .forms-builder-wrapper{
	display: inline-block !important;
	width: 320px !important;
}

.newsletter-container .primary-group.email-group.forms-builder-group,.newsletter-container .byline{
	display: inline-block !important;
	vertical-align: top;
}

.newsletter-container input[type=text]{
    background: #353535;
    border: none !important;
    border-radius: 0 !important;
    border-bottom: 1px solid #161616 !important;
    padding-left: 10px !important;
}

.newsletter-container .email-group{
	width: 240px;
}

.newsletter-container input[type=text]:focus{
	border-bottom: 2px solid #00A59E !important;
}

.newsletter-container h3{
	color: #fff !important;
    font-size: 21px !important;
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 0px !important;
}

.newsletter-container .button.editable{
	background: #00A59E !important;
	color: #ffffff !important;
	border-radius: 0 4px 4px 0 !important;
	min-height: 39px !important;
}

@media screen and (max-width: 782px){
#wp-toolbar>ul>li#wp-admin-bar-paid-memberships-pro {
    display: block;
}
	#menu-account #menu-item-27108, #menu-account #menu-item-27397, #menu-account #menu-item-21524{display:none;}
}

@media screen and (min-width: 320px) and (max-width: 570px){
#content, #footer, #header {
    padding: 0 0 !important;
}
.promo-title{
	text-align: left;
    width: 155px;
}
.promo-collect{
	line-height: 24px;
}

}

